<?xml version="1.0" encoding="UTF-8"?><song><title>Merhametli Yüce Allah</title>
<author>Adil Yaşar</author>
<lyrics>[V1]
 ::Merhametli yüce Allah,
 esirgeyen bağışlayan.
 Sana gelip sığınırım,
 lütfet bana, pak kıl beni.::

[V2]
 ::Bütün evren senin sözünle
 yaratılıp var olmuştur.::

[V3]
 ::Ben de senin eserinim
 lütfet bana pak kıl beni.::

[V4]
 2. Diz çökerim önünde
 varlığını yüceltirim.
 Tapılacak tek Allah'sın
 sabah yıldızı sensin.::

[V5]
 ::Bütün evren senin sözünle
 yaratılıp var olmuştur.::

[V6]
 ::Ben de senin eserinim
 lütfet bana pak kıl beni.::</lyrics>
</song>